
body {
  margin: 0;
  font-family: Arial;
  font-size: 1.1em;
}

h1{font-size:4rem;}
h2{font-size:2.7rem;}
h3{font-size:2rem;}
h4{font-size:1.5rem;}
@media (max-width: 900px) {
    h1{font-size: 3.5rem;}
    h2{font-size: 2.4rem;}
    h3{font-size:1.8rem;}
    h4{font-size:1.3rem;}
}
@media (max-width: 730px) {
    h1{font-size: 3rem;}
    h2{font-size:2rem;}
    h3{font-size:1.5rem;}
    h4{font-size:1.2rem;}
}
@media (max-width: 500px) {
    h1{font-size: 2.8rem;}
    h2{font-size:1.8rem;}
    h3{font-size:1.3rem;}
    h4{font-size:1.1rem;}
}

a {color: inherit;}
a {background-color: transparent;}

#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

.content {
  bottom: 0;
  color: #f1f1f1;
  padding: 80px 60px 20px 60px;
  font-size: 1.5rem;
}

.mnContent{
  background: rgba(255,255,255,0.9);
  border: 1px solid #333;
  border-radius: 20px;
  color:#333;
  margin:20px 20px 40px 20px;
  padding:50px;
}

.sectionTtl{margin-top:0;padding-top:0}

h1.sTitle{
  -webkit-text-stroke: 2px #000000;
   color: #ffffff;
  font-family:"Arial Black", "Arial";
  margin:0 auto;
  padding:0;
  text-align:center;
  text-transform:uppercase;
  font-weight:bold;
}


.oShadow{
    font-family: "Arial";
    text-shadow: 0px 0px 7px #f60;
}

    
.fluid-width-video-wrapper {
  width: 100%;
  position: relative;
  padding: 0;
}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}    


.c40{width:40%}
.imgR{float:right;padding:0 0 20px 20px}
.imgL{float:left;padding:0 20px 20px 0}
@media screen and (max-width: 510px){
  .imgR,.imgL{float:none;padding:0 0 20px 0;width:98%;height:auto}
  .imgR img,.imgL img,.c40{width:100%}
}
.crcaption{font-size:.8em;text-align:center}

.myBtn {
  width: 220px;
  font-size: 1.1rem;
  font-weight:bold;
  padding: 10px;
  border: 1px #777 solid;
  border-radius: 20px;
  background: #000;
  color: #ddd;
  cursor: pointer;
  margin-top:10px;
  text-decoration: none;
}

.myBtn:hover {
  background: #ddd;
  color: black;
}
	
.frmgrp{margin-bottom:40px;}
.cLabel{margin:0 0 10px 0;}
.actLabel{
    display:inline;
    vertical-align:middle;
}
.sTxt{vertical-align:middle}
.cFields{}
input, textarea, select, button, .btn{
    border:1px #777 solid;
    border-radius:7px;
    padding:10px;
}
input.long, textarea {
    width:98%;
    font-size: 18px;
}
input.long{height:24px}
input.short{width:100px;font-size: 18px;height:24px}
input[type='radio'] { 
     -ms-transform: scale(3); /* IE 9 */
     -webkit-transform: scale(3); /* Chrome, Safari, Opera */
     transform: scale(3);
     margin-right: 10px;
     vertical-align:center;
}
select,button, .btn{
    -webkit-appearance: none;
    font-size: 1.2rem;
    height:24px;
    font-weight:bold;
}
button, .btn {font-family: inherit;
outline: none;
-webkit-appearance: none;
cursor: pointer;
display: inline-block;
vertical-align: top;
white-space: nowrap;
text-decoration: none;
line-height: 24px;
margin: 0 8px 8px 0;
background: #fab485;
color:#000;
border: 2px #000 solid;
}
button:hover, .btn:hover{
    background:#f7931a;
    color:#fff;
}
#selCharOrder{padding-top:10px;}
.selPosC{color:red;}
.mapTable {border:1px solid #ddd;}
.mapTable td {border:1px solid #ddd;padding:2px}
.copyright{color:#fff;margin-top:40px;text-align:center}


/* W3 styles*/
.w3-container::after, .w3-container::before, .w3-panel::after, .w3-panel::before, .w3-row::after, .w3-row::before, .w3-row-padding::after, .w3-row-padding::before, .w3-cell-row::before, .w3-cell-row::after, .w3-clear::after, .w3-clear::before, .w3-bar::before, .w3-bar::after {
  content: "";
  display: table;
  clear: both;
}
*, ::before, ::after {
  box-sizing: inherit;
}
.w3-white, .w3-hover-white:hover {
  color: #000 !important;
  background-color: #fff !important;
}
.w3-padding {
  padding: 8px 16px !important;
}
.w3-card, .w3-card-2 {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
.w3-bar {
  width: 100%;
  overflow: hidden;
}
.w3-top {
  top: 0;
}
.w3-top, .w3-bottom {
  position: fixed;
  width: 100%;
  z-index: 1;
}
.w3-right {
  float: right !important;
  padding-right:30px;
}
.w3-bar .w3-button {
  white-space: normal;
}
.w3-bar .w3-bar-item {
  padding: 8px 16px;
  float: left;
  width: auto;
  border: none;
  display: block;
  outline: 0;
}
.w3-bar .w3-bar-item span{display:none}

.w3-btn, .w3-button {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.w3-btn, .w3-button {
  border: none;
  display: inline-block;
  padding: 8px 16px;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  color: inherit;
  background-color: inherit;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
}
.w3-wide {
  letter-spacing: 4px;
}

@media only screen and (max-width: 1100px) {

  input[type='radio'] { 
     -ms-transform: scale(2); /* IE 9 */
     -webkit-transform: scale(2); /* Chrome, Safari, Opera */
     transform: scale(2);
     margin-right: 5px;
     vertical-align:middle;
  }
  input.long, textarea {
    width:94%;
  }

}


@media only screen and (max-width: 730px) {

  .content {
    padding: 80px 2px 10px 2px;
   }
  .mnContent{
    border-radius:15px; 
    padding:20px 15px;
    margin:20px 1px 40px 1px;
  }
  .actLabel{display:block;}
  .w3-bar .w3-bar-item {padding: 8px 0;}
  .w3-bar .w3-bar-item span{display:inline;padding:0 10px;}
  .w3-wide {letter-spacing: 0;}

}



